table {
    width: 100%;
    margin-top: 2px;
}

th {
    width: 8%;
}

.pointer {
    cursor: pointer;
}

.mat-form-field {
    font-size: 14px;
    width: 100%;
}

span{
    text-transform: uppercase;
}

.container{
    text-transform: capitalize;
}